@charset "utf-8";
/* CSS Document */
#categoryMain {width:685px;display:block;}
#categoryHeader {width:685px; margin-bottom:-4px;}
#categoryHeader img {width:685px;}
#categoryButtons {height:30px;border-top: solid 1px #383838;}
#categoryButtons ul {background-image: url('https://img.game.co.uk/merch/categories/template/catButtonsBackgound.jpg');background-repeat:repeat-x;height:31px;background-color:#000;text-align:center;}
#categoryButtons ul li {border-left: 1px solid #767676;border-right: 2px solid #000000;}
#categoryButtons li {display:inline-block;padding:7px 0 7px 0;margin:0 -2px 0 -2px;}
#categoryButtons li a {color:#FFF;font-family: "Contrail One",Sans-serif;font-weight:normal;text-decoration:none;font-size:13px;margin:0;padding:7px 6px 8px 6px;}
#categoryButtons li a:hover {background-color:#FFF;color:#626262;}